ТипФайла: "Сценарий"
ДанныеСценария:
    UID: "f1c3a353-9bc1-478b-840f-ae50a99158b5"
    Имя: "Я создаю подарочные сертификаты с сериями \"МассивСерий\""
    Код: "000832459"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    ФункцияСистемы: "Чек ККМ"
    РазрешеноИспользоватьВДругихФункциях: "Да"
    НеобратимоМеняетДанные: "Да"
    UIDФункцияСистемы: "86f98860-26e3-11ef-8c86-005056be8b7f"
    UIDРазделПроекта: "21657210-0009-11ec-92c5-005056a5c4e8"
    UIDОтветственный: "342076fa-7fae-11e4-a987-005056a5c4e8"
    Публикуется: "Нет"
    ПрофильПользователя: ""
    УровеньОтчета1: "Рабочее место кассира"
    УровеньОтчета2: ""
    ОписаниеСценария: ""

ПараметрыСценария:
    - ПараметрыСценария1:
        НомерСтроки: "1"
        Имя: "МассивСерий"
        Значение: ""
        ТипПараметра: "Строка"
        ИсходящийПараметр: "Нет"


ТегиСценария:

ВложенныеСценарии:

ВызывающиеСценарии:
    - ВызывающиеСценарии1:
        UIDВызывающийСценарий: "4646518a-456e-4dda-9876-57a4e16d0405"
        ИмяСценария: "РУНФ. Подарочные сертификаты. Чеки, РМК"

    - ВызывающиеСценарии2:
        UIDВызывающийСценарий: "9b325b20-29a8-441c-a675-fb340d21b036"
        ИмяСценария: "РУНФ. Подарочные сертификаты. Расходная накладная"

    - ВызывающиеСценарии3:
        UIDВызывающийСценарий: "1437e912-1856-48a2-a153-854660a48548"
        ИмяСценария: "РУНФ. Подарочные сертификаты. Заказ-наряд"

    - ВызывающиеСценарии4:
        UIDВызывающийСценарий: "1d111f58-3957-44ad-a95b-610d82fbfabf"
        ИмяСценария: "РУНФ. Подарочные сертификаты. Акт выполненных работ"

    - ВызывающиеСценарии5:
        UIDВызывающийСценарий: "a6c393cc-807b-4b70-8747-85d9a4b0630f"
        ИмяСценария: "РУНФ. Подарочные сертификаты. Заказ покупателя"


